
	
	var REP_DAILY_SALES_LNK = null;


	function FORM_INITIALIZE2()
	{
		if(JSOC_ELEMENT.VAR_ELEMENT_EXISTS("REP_DAILY_SALES_LNK"))
		{
    		REP_DAILY_SALES_LNK = JSOC_ELEMENT.VAR_GET("REP_DAILY_SALES_LNK");     
			// Add OnClick event'
			REP_DAILY_SALES_LNK.onclick = 
				function()
				{
					alertify.confirm
					(
						'PeakPOS', 'Print Daily Sales?', 
						function(){ DAILY_SALES(); }, 
						function(){ return; }
					).set('closable', false, 'labels', {ok:'YES', cancel:'NO'});
				}
		}
	}